» Ubuntu » パッケージ

Error

two or more packages specified (x11-utils oneiric)